/*
------------------------------------------------------------------------------
 CCS file for CANUM

 Modifie pour le Canum 2006  le 19/11/2005 par D. Martin  & Y.Lafranche
------------------------------------------------------------------------------
*/
body 
{
    border:0px;
    background: #2f308d url(images/fond.png) repeat-x fixed top left;/*background-color : #EFEFEF;*/
    margin-top: 20px; 
    margin-left: 20px; 
    margin-right: 20px;
    font-family: Arial, sans-serif;   
}
h1,h2,.titre1,.titre1mc,.titre2{ color: #3f308d; }
.titre1 {text-align: right; font-size: 400%;font-family: Comic Sans, Comic Sans MS, cursive; }
.titre1mc {text-align: right; font-size: 240%; }
.titre2 {text-align: right; font-size: 200%; }
h1 
{
	font-weight: bold; 
	font-size: 180%; 
	margin-left: 10px; 
	margin-right: 40px;
	padding-bottom: 0;
	border-bottom: thin solid #2f308d; /*#5B84B2;*/
}
h2 
{
  
   padding-top: 10px;
   text-decoration: overline ;
   font-style: italic;
   margin-left: 20px; 
   margin-right: 20px;
   letter-spacing: 2px;
   font-size: 150%;
}
.justify { text-align:justify;}

.indent,P {
  font-size: 100% ;
  margin-left: 40px; 
  margin-right: 40px; 
}
A.link, A.blink, A.bblink
{
        
	text-align: left;
	font-size: 100%;
	text-decoration: none;
}
A.link  { color: #2f308d;}/*#666666; }*/
A.blink { color: #2f308d; font-weight : bold; }
A.bblink{ color: #2f308d; font-weight : bold; } /*#5B84B2 */
A.link:hover  { text-decoration: none; color: black; }
A.blink:hover {	text-decoration: none; color: black; font-weight : bold; }
A.bblink:hover{ text-decoration: none; color: blue; font-weight : bold; }

A.days { text-decoration: none; color:white;}
A.days:hover{color:#2f308d;}

td.menu 
{
    background-color : #2f308d;/*#5B84B2;*/
    color : white;
    font-weight : bold;
    font-size: 200%;
}
td.enum 
{
    color : black;
    font-weight : normal;
    font-size : 200%;
    font-style : normal;
}
td.center
{
	text-align:center;
	font-weight:bold
}
.euro,.eurorec,.eurodep,.europay { text-align:right; font-weight:bold; }
.eurorec{color:green;}
.eurodep{color:red;}
.europay{color:blue;}

.secre{color:red;font-weight : bold;}
.orgaMS{color:blue;font-weight : bold;}
.partMS{color:green;font-weight : bold;}
.confPL{color:brown;font-weight : bold;}
.comi{color:purple;font-weight : bold;}
.organi{color:red;font-weight : bold;}

.tarif { text-align: right; padding-right:20px; }
.bigger{ font-weight : bold; font-size: 140%;}
.conf{ font-size:140%; font-weight : bold; color: #2f308d;}/*#5B84B2; }*/
.DJI{ font-size:120%; font-weight : bold; color: #2f308d;}
.DJIentete{ font-size:75%; font-weight : bold; color: #2f308d;}
.orgmini{ font-size:120%; font-weight : bold; color: #2f308d;}/*#5B84B2; }*/
.comm{ font-size:120%; font-weight : bold; color: #2f308d;}/*#5B84B2; }*/

.big,.bigbold,.bigbold_en,.tarif { font-size: 120%; }
.bold,.bold_en,.bigbold,.bigbold_en,.tarif { font-weight:bold; }
.warning,.warning_en { color:#FF7F00; font-weight:bold; }
.error,.error_en { color:red; font-weight:bold; }
.en,.bold_en,.bigbold_en,.warning_en,.error_en { font-style:italic; }

A.FICHE 
{ 
	color:black;
	text-decoration:none;
	font-weight:bold;
}
TR.A0 { background-color:#ADD8E6; }
TR.A1 { background-color:#FFFACD; }
/*TR.A0 { background-color:#5B84B2;}
TR.A1 { background-color:#FFFFFF; color:#5B84B2;}*/
TD.VR { background:#2f308d;}

/************************** emploi du temps *********************/

TD.day, TD.hour, TD.accueil
{
	background-color:#2f308d;/*#5B84B2;*/
	color:white;
	font-weight:bold;
}
TD.day, TD.accueil { text-align:center; }
TD.day { font-size: 120%; }
TD.hour { text-align:right; }
TD.inter {
	background-color:#2f308d;/*#5B84B2;*/
	font-size: 0%;
}

TD.pleniere, TD.minisymp, TD.parallele, TD.poster, TD.spg,
TD.pleniere_prog, TD.minisymp_prog, TD.parallele_prog, TD.poster_prog, TD.spg_prog, TD.DJI, TD.DJI_entete, TD.DJI_prog  
{
	color:#2f308d;/*#5B84B2;*/
	font-weight:bold;
	font-size:80%;
}
TD.DJI_prog, TD.minisymp_prog
{
        color:#2f308d;/*#5B84B2;*/
        font-weight:bold;
        font-size:80%;
}
TD.pleniere, TD.minisymp, TD.parallele, TD.poster, TD.DJI, TD.DJIentete, TD.spg { text-align:center; }
TD.pleniere, TD.pleniere_prog { background-color:#EEE9BF; }
TD.minisymp, TD.minisymp_prog { background-color:#EEDFCC; }
TD.DJI, TD.DJIentete, TD.DJI_prog, TD.DJIentete_prog {background-color:#BDFFB7;}
TD.parallele, TD.parallele_prog { background-color:#FFDAB9; }
TD.poster, TD.poster_prog { background-color:#E0EEEE; }
TD.spg, TD.spg_prog { background-color:#FFE695; }

TD.break, TD.break_prog
{
	font-weight:bold;
	color:#2f308d;/*#5B84B2;*/
}
TD.break { text-align:center; }


/*************************** menu CSS ***************************/
@media print 
{
/*A l'impression on cache le menu, marche au moins pour IE, Moz et Opera.*/
.menu, .ssmenu {visibility:hidden; }
}
.menu, .ssmenu 
{
	background-color:#2f308d;/*#5B84B2;*/
	color:white;
        font-weight:bold;
	border:1px;
	padding:2px;
/*	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	opacity: 0.75;*/
/* width et margin sont au cas ou le javascript est desactive. */
	width:15em;
	margin:0em;
}
/* .menu = les cases toujours visibles (comme Fichier, Edition... dans un logiciel) */
.menu { text-align:center; }
.menu span, .ssmenu span 
{
/* Ne pas toucher
	C'est pour cacher les ; en fin de <li>, ce qui permet aux synthese vocales de prendre une
	pause dans l'elocution */
	display:none;
}
.ssmenu ul, .ssmenu li 
{
/* Ne pas trop toucher.
	Les items (les <li>) des sous-menus, notamment pour enlever les puces des liste */
	padding:0;
	margin:0;
	list-style-type:none;
}
.menu a, .ssmenu a, .menu a:visited, .ssmenu a:visited {
/* Les liens qui ne sont pas sous le curseur. */
	/**/
	text-decoration:none;
	color:white;
	padding:2px;
/* Ne pas modifier le block */
	display:block;
/*	Un width:100% fait planter Mozilla, sans le width:100% c'est IE et Opera... La combinaison
	aucun width et height:100% marche sur tous, donc ne pas toucher ces 2 lignes */
/*	height:100%;
	margin:0px;*/
	margin:0px;
	width:100%;
}
html>body .menu a, html>body .menu a:visited, html>body .menu a:hover, html>body .menu a:active,
html>body .ssmenu a, html>body .ssmenu a:visited, html>body .ssmenu a:hover, html>body .ssmenu a:active 
{
	width:auto;
}
.ssmenu ul:hover, .ssmenu a:hover, .ssmenu a:focus, .menu a:hover, .menu a:focus 
{
/* Les liens sous le curseur.
	On change les couleurs du texte et de fond, et on enleve le soulignement.
	*/
	background-color:#BBBBBB;
	color:white;
	text-decoration:none;
}
.ssmenu img 
{
/* un petit espacement entre l'image et le texte du lien <a href="..."><img.../>blabla</a> */
	margin-right:2px;
}
.ssmenu img.hr 
{
/* Encore un peu experimental, un <hr /> entre deux items pour faire un "separateur"... */
	margin-top:0px;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	width:100%;
	display:block;
}
/*
Bref... pour resumer, ce qu'il y a a modifier a la base, c'est :
- couleurs, police, bordure.
- l'effet special IE pour les ssmenu si on aime ca...
- police et couleurs des liens "non survoles" et "survoles".
*/
